lxqt-qtplugin-dbgsym 0.14.0-0ubuntu2 (ppc64el binary) in ubuntu disco

Details

Package version:
0.14.0-0ubuntu2
Source:
lxqt-qtplugin 0.14.0-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships